body{
	font-size: 8pt;
	color: #000000;
	background-color: White;
} 
A{
	color: #000000;
	text-decoration: none;
}
A:hover{
	color: #333333;
} 
TD{
	font-family: Tahoma; 
	font-size:8pt
}
.outerTable{
	width: 200px;
	font-size: 10pt;
	font-family: Tahoma;
}
.expandable {color:black; cursor:hand}
.expanded {color:black;}
.collapsed {display:none}
.silver {color:silver;}
.ad {
	line-height: 12pt;
}
.line2 {
	border-top: 1px solid #FFE5B9; 
	background-image: url(http://peswe.com/img/line.gif); 
	background-position: left, top; 
	background-repeat: no-repeat;
	vertical-align: top;
	height: 15px;
}
.line1 {
	border-top: 1px solid #FFE5B9; 
	background-color: #FFE5B9;
	height: 15px;
	width: 5px;
}